[BGAnimation]
LengthSeconds=1.5

[Layer1]
File=ready.png
Type=0
Command=x,320;y,240;addx,-640;sleep,0.36;diffusealpha,1.0;linear,0.2;addx,640;sleep,0.74;linear,0.1;zoomy,0

[Layer2]
File=ready.png
Type=0
Command=x,320;y,240;addx,-640;sleep,0.20;diffusealpha,0.7;linear,0.2;addx,640;sleep,1;linear,0.1;zoomy,0

[Layer3]
File=ready.png
Type=0
Command=x,320;y,240;addx,-640;sleep,0.10;diffusealpha,0.4;linear,0.2;addx,640;sleep,1.1;linear,0.1;zoomy,0
